Client {
    com.sun.security.auth.module.Krb5LoginModule required
        useKeyTab=true
        useTicketCache=false
        keyTab="<%= node['hbase']['jaas_regionserver_keytab_file'] %>"
        principal="<%= node['hbase']['jaas_regionserver_kerberos_principal'] %>";
        // for distributed mode.
        /*
        principal="hbase/${this.fqdn}@GRID.EXAMPLE.COM";
        principal="hbase/dn00000.grid.example.com@GRID.EXAMPLE.COM";
        principal="hbase/dn00001.grid.example.com@GRID.EXAMPLE.COM";
        */
};
